MITK has new memory leaks breaking unit tests
Closed, ResolvedPublic

Description

VTK Debug Leaks are triggered by most core tests, and if you look at the
"Falling/Passing Graph" it happened Nov 15 or 16 :

http://cdash.mitk.org/testDetails.php?test=12704110&build=657619

http://cdash.mitk.org/testDetails.php?test=12704026&build=657619

If it's not easy to find I could try to setup an automatic git bisect.

nolden created this task.Nov 21 2017, 8:32 PM
goch added a comment.EditedNov 22 2017, 9:47 AM

I approve. Although the offending commit should be one of three
http://cdash.mitk.org/index.php?project=MITK&date=2017-11-15&display=project

I am going to delete and rebuild the dartclients to make sure they notice that the external toolkits were deleted in one of those commits.

kislinsk removed kislinsk as the assignee of this task.Nov 22 2017, 9:52 AM
kislinsk lowered the priority of this task from Unbreak Now! to High.
kislinsk added a subscriber: kislinsk.
goch closed this task as Resolved.Jan 18 2018, 2:25 PM
goch claimed this task.

Has been fixed.